<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.10/css/all.css" integrity="sha384-+d0P83n9kaQMCwj8F4RJB66tzIwOKmrdb46+porD/OvrJ+37WqIM7UoBtwHO6Nlg" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
<link href="main.css" rel="stylesheet">
</head>
<body>
<div id="bg" class="container">
	<div class="row">
		<div  class="col-md-12 col1">
			<h1>HOTEL INFO FORM</h1>
		</div>
	</div>
	<div class="row">
		<div id="nus-left" class="col-md-5 offset-md-1 col-xs-12">
			<p class="p">
				<span>HOTEL</span><br/>
				<span>It's the Simple Pleasures in Life.</span><br/>
				Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what is looking for.
			</p>
			<ul>
				<li><i class="fas fa-home fa-2x"></i>Parking Lot</li>
				<li><i class="far fa-thumbs-up fa-2x"></i>Private Gym with trainer</li>
				<li><i class="fas fa-star fa-2x"></i>Swimming pool</li>
				<li><i class="fas fa-home fa-2x"></i>Restaurants & Bars</li>
				<li><i class="far fa-heart fa-2x"></i>Sauna & Spa</li>
			</ul>
		</div>
		<div id="nus-right" class="col-md-5 col-xs-12">
			<div class="row">
				<div class="col-md-12 col2">
					<h1 id="piH1">PERSONAL INFO</h1>
					<div class="row">
						<div class="col-md-12">
					<form>
						<div class="form-group">
							<input type="text" class="form-control input" placeholder="First Name"/>
							<input type="text" class="form-control input" placeholder="Last Name"/>
							<input type="text" class="form-control input" placeholder="E-Mail"/>
							<input type="text" class="form-control input" placeholder="mm/dd/yyyy"/>
						</div>
						<div class="form-group">
							<select class="select form-control" required>
								<option value="" disabled selected hidden>Gender</option>
								<option value="">Male</option>
								<option value="">Female</option>
							</select>
							<select class="select form-control" required>
								<option value="" disabled selected hidden>Select Cities</option>
								<option value="">HCM city</option>
								<option value="">HP city</option>
								<option value="">DN city</option>
								<option value="">NT city</option>
							</select>
						</div>
						<div class="form-group" align="center">
							<button type="submit" id="submit" class="btn btn-dark">SUBMIT</button>
						</div>
					</form>
						</div>
					</div>
				</div>
			</div>	
		</div>
		<div class="col-md-12 colF">
			<span>@2018 Hotel Info Form. All rights reserved | Design by Sammysi.Dev</span>
		</div>
	</div>
</div>
</body>
</html>